Page MenuHomePhabricator

Special:MobileLanguages should not use wfHttpError()
Closed, ResolvedPublic

Description

It should use the normal OutputPage mechanisms to display an error page.

Event Timeline

Legoktm created this task.Feb 23 2016, 11:16 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 23 2016, 11:16 AM
bd808 triaged this task as Low priority.Feb 23 2016, 6:14 PM
Jdlrobson moved this task from Backlog to Tech debt on the MobileFrontend board.Mar 16 2016, 10:36 PM

Change 313935 had a related patch set uploaded (by Legoktm):
Don't use wfHttpError in Special:MobileLanguages

https://gerrit.wikimedia.org/r/313935

Florian closed this task as Resolved.Oct 4 2016, 3:49 PM
Florian assigned this task to Legoktm.

Change 313935 merged by jenkins-bot:
Don't use wfHttpError in Special:MobileLanguages

https://gerrit.wikimedia.org/r/313935